Firefox und Thunderbird

Links, Tipps und Anleitungen zu Firefox und Thunderbird

Inhalt

Java SE 7 Update 15 veröffentlicht und schon wieder gesperrt

Inzwischen hat Oracle wieder einen neuen Java Sicherheits-Patch Java SE 7u15 zum Download bereitgestellt. Dieser Patch kam etwa zeitgleich mit Firefox 19 heraus und wurde von Firefox auch schon wieder als unsicher eingestuft und am 25.2.2013 gesperrt.

Wenn Sie abwechselnd  32-Bit- und  64-Bit-Browser verwenden, müssen Sie 32-Bit- und 64-Bit-Java installieren, um über das Java Plug-in für beide Browser zu verfügen.

Normalerweise ist Firefox als 32 Bit-version installiert und braucht deshalb das 32-Bit-Java!

 

Kommentar hinterlassen

Ihre Email-Adresse wird nicht veröffentlicht. Erforderliche Felder sind * markiert

Sie können die folgenden HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>